body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
;
	background-color: FBFCEF;
}

table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;

}

a {
	color: #006600;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

a:hover {
	background-color: #FFFFCC;
	color: #000099;
	font-size: medium;
}

a:visited {
	color: #006600;
}
.plantennamen {
	color: #006600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
}
